
@import url("otnnet_v10.css");



/*--- PRIM NAV --- */
/*--- PRIM NAV --- */
/*--- PRIM NAV --- */
/******************************** TOP NAV *******************************/
#content #contentColLayoutWidth #lightGreyBox{
/* Light grey box at the top of the content page main content*/
	padding:0;
	margin:0;
	overflow:hidden;
	width:969px;
	height: 6px;
	background-color:#ffffff;
}


#breadCrumb1{
/* The breadcrumb at the top of the content */
	padding:0;
	margin:0;
	overflow:hidden;
	height:20px;
	/*border-bottom:dotted #CCCCCC 1px;*/
	border:none;
	/*background-color:#CCFF99;*/
}


#masthead #logo2{
/* This attaches the logo to the logo DIV. It is attached to the DIV so that when the stylesheet is removed (or the page is read
by a text reader) the content in #masthead h1 is shown */
	position:relative;
	left: 0px;
	top: 0px;
	margin-left:0px;
	margin-top:0px;
	width:230px;
	height:93px;
	background-image:url(../furniture/misc/logo_baseline_h93w230.jpg);
	background-repeat:no-repeat;
	clear: none;
	float:left;
	padding:0;
}

#masthead #topNav{
/* This is for the 6 buttons at the top of the page */
	padding:0;
	margin:0;
	position:relative;
	left: 0px;
	top: 0px;
	width:492px;
	height:43px; /* as test is was 93 */
	overflow:hidden;
	float:left;
}
#masthead #topNav ul.topNavigation{
/* Removes the padding/margin and bullets */
	margin:0;
	padding:0;
	list-style-type:none;
}
/* The following code for #topNav allows an unordered list to be used as the navigation. Essentially the li elements are replaced with the button images*/
#masthead #topNav ul.topNavigation li{
	position:relative;
	float:left;
}
#masthead #topNav ul.topNavigation a {
/* This puts the list links off the screen (-9999px) so that it doesn't intefere with the button images */
	display:block; 
	width:82px; 
	height:0px;
	padding-top:73px; 
	overflow:hidden;
	text-indent:-9999px;
}

/*--- PRIM NAV BUTTON 1 --- */
#masthead #topNav li.topNavBut1Def{
	width:82px;  
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav1_default_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topNav li.topNavBut1Def a:hover{
	width:82px;  
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav1_hover_btn.gif);
	background-repeat:no-repeat;	
}
#masthead #topNav li.topNavBut1Act{
	width:82px;  
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav1_active_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topNav li.topNavBut1Color{
	width:82px;  
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav1_color_btn.gif);
	background-repeat:no-repeat;
}


/*--- PRIM NAV BUTTON 2 --- */
#masthead #topNav li.topNavBut2Def{
	width:82px;  
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav2_default_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topNav li.topNavBut2Def a:hover{
	width:82px;  
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav2_hover_btn.gif);
	background-repeat:no-repeat;	
}
#masthead #topNav li.topNavBut2Act{
	width:82px;  
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav2_active_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topNav li.topNavBut2Color{
	width:82px;  
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav2_color_btn.gif);
	background-repeat:no-repeat;
}



/*--- PRIM NAV BUTTON 3 --- */
#masthead #topNav li.topNavBut3Def{
	width:82px;  
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav3_default_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topNav li.topNavBut3Def a:hover{
	width:82px;  
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav3_hover_btn.gif);
	background-repeat:no-repeat;	
}
#masthead #topNav li.topNavBut3Act{
	width:82px;  
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav3_active_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topNav li.topNavBut3Color{
	width:82px;  
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav3_color_btn.gif);
	background-repeat:no-repeat;
}

/*--- PRIM NAV BUTTON 4 --- */
#masthead #topNav li.topNavBut4Def{
	width:82px;  
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav4_default_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topNav li.topNavBut4Def a:hover{
	width:83pxx; 
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav4_hover_btn.gif);
	background-repeat:no-repeat;	
}
#masthead #topNav li.topNavBut4Act{
	width:82px;  
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav4_active_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topNav li.topNavBut4Color{
	width:82px;  
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav4_color_btn.gif);
	background-repeat:no-repeat;
}


/*--- PRIM NAV BUTTON 5 --- */
#masthead #topNav li.topNavBut5Def{
	width:82px;  
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav5_default_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topNav li.topNavBut5Def a:hover{
	width:82px;  
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav5_hover_btn.gif);
	background-repeat:no-repeat;	
}
#masthead #topNav li.topNavBut5Act{
	width:82px;  
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav5_active_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topNav li.topNavBut5Color{
	width:82px;  
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav5_color_btn.gif);
	background-repeat:no-repeat;
}

/*--- PRIM NAV BUTTON 6 --- */
#masthead #topNav li.topNavBut6Def{
	width:82px;  
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav6_default_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topNav li.topNavBut6Def a:hover{
	width:82px;  
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav6_hover_btn.gif);
	background-repeat:no-repeat;	
}
#masthead #topNav li.topNavBut6Act{
	width:82px;  
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav6_active_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topNav li.topNavBut6Color{
	width:82px;  
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav6_color_btn.gif);
	background-repeat:no-repeat;
}

/*--- SUB PRIM NAV --- */
/*--- SUB PRIM NAV --- */
/*--- SUB PRIM NAV --- */

/******************************** PRIMARY SUB NAV*******************************/
#masthead #topSubNav{
/* This is for the primary sub naviagtion e.g the Home, Press, Events and About us links*/
	padding:0;
	margin:0;
	margin-left:35px;
	left: 0px;
	top: 0px;
	width:46px;
	height:93px;
	overflow:hidden;
	float:left;
	/*background-color:#66FFCC;*/
}
 #masthead #topSubNav2{
/* This is for the primary sub naviagtion e.g the Home, Press, Events and About us links*/
	padding:0;
	margin:0;
	margin-left:15px;
	left: 0px;
	top: 0px;
	width:60px;
	height:93px;
	float:left;
	/*background-color:#66FFCC;*/
}
#masthead #topSubNav #greyBox{
/* The grey box at the top of the links list */
	padding:0;
	margin:0;
	margin-bottom:5px;
	overflow:hidden;
	width:46px;
	height: 6px;
	background-color:#cccccc;
}
#masthead #topSubNav2 #greyBox{
/* The grey box at the top of the links list */
	padding:0;
	margin:0;
	margin-bottom:5px;
	overflow:hidden;
	width:60px;
	height: 6px;
	background-color:#cccccc;
}

#masthead #topSubNav2 ul{
/* The grey box at the top of the links list */
	padding:0;
	margin:0;
}

#masthead #topSubNav ul.topSubNavigation{
/* Removes the padding/margin and bullets */
	margin:0;
	padding:0;
	list-style-type:none;
}

#masthead #topSubNav ul.topSubNavigation li{
/* The follwing code for #primSubNav allows an unordered list to be used as the navigation. Essentially the li elements are replaced with the button images*/
	position:relative;
	float:left;
	padding:0;
	margin-top:4px;
	margin-bottom:0px;
	overflow:hidden;
}
#masthead #topSubNav ul.topSubNavigation a {
/* This puts the list links off the screen (-9999px) so that it doesn't intefere with the button images */
	display:block; 
	width:46px; 
	height:0px;
	padding-top:13px; 
	overflow:hidden;
	text-indent:-9999px;
}

/*--- SUB PRIM NAV 1 --- */
#masthead #topSubNav li.topSubNavBut1Def{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav1_default_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topSubNav li.topSubNavBut1Def a:hover{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav1_hover_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topSubNav li.topSubNavBut1Act{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav1_active_btn.gif);
	background-repeat:no-repeat;
}


/*--- SUB PRIM NAV 2 --- */
#masthead #topSubNav li.topSubNavBut2Def{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav2_default_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topSubNav li.topSubNavBut2Def a:hover{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav2_hover_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topSubNav li.topSubNavBut2Act{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav2_active_btn.gif);
	background-repeat:no-repeat;
}


/*--- SUB PRIM NAV 3 --- */
#masthead #topSubNav li.topSubNavBut3Def{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav3_default_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topSubNav li.topSubNavBut3Def a:hover{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav3_hover_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topSubNav li.topSubNavBut3Act{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav3_active_btn.gif);
	background-repeat:no-repeat;
}


/*--- SUB PRIM NAV 4 --- */
#masthead #topSubNav li.topSubNavBut4Def{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav4_default_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topSubNav li.topSubNavBut4Def a:hover{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav4_hover_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topSubNav li.topSubNavBut4Act{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav4_active_btn.gif);
	background-repeat:no-repeat;
}


/*--- SUB PRIM NAV 5 --- */
#masthead #topSubNav li.topSubNavBut5Def{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav5_default_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topSubNav li.topSubNavBut5Def a:hover{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav5_hover_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topSubNav li.topSubNavBut5Act{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav5_active_btn.gif);
	background-repeat:no-repeat;
}



/*--- SUB PRIM NAV 6 --- */
#masthead #topSubNav li.topSubNavBut6Def{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav6_default_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topSubNav li.topSubNavBut6Def a:hover{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav6_hover_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topSubNav li.topSubNavBut6Act{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav6_active_btn.gif);
	background-repeat:no-repeat;
}

/*--- SUB PRIM NAV 7 --- */
#masthead #topSubNav li.topSubNavBut7Def{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav7_default_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topSubNav li.topSubNavBut7Def a:hover{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav7_hover_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topSubNav li.topSubNavBut7Act{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav7_active_btn.gif);
	background-repeat:no-repeat;
}

/*--- SUB PRIM NAV 8 --- */
#masthead #topSubNav li.topSubNavBut8Def{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav8_default_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topSubNav li.topSubNavBut8Def a:hover{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav8_hover_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topSubNav li.topSubNavBut8Act{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav8_active_btn.gif);
	background-repeat:no-repeat;
}
/*--- SUB PRIM NAV 9 --- */
#masthead #topSubNav li.topSubNavBut9Def{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav9_default_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topSubNav li.topSubNavBut9Def a:hover{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav9_hover_btn.gif);
	background-repeat:no-repeat;
}
#masthead #topSubNav li.topSubNavBut9Act{
	width:46px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_sub_nav/sub_prim_nav9_active_btn.gif);
	background-repeat:no-repeat;
}


input.inputBox, .inputBox {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.0em;
	color:#999999;
	background-color: #FFF5CD;
	/*max-height:19px;*/
	/*height:15px;*/
	margin:0;
	/*padding:0; hierdoor is de blinkende cursor niet meer zichtbaar rechts*/
	margin-right:0px;
	margin-top:4px;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #E4E1D6;
	border-bottom: 1px solid #E4E1D6;	
}
select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.0em;
	/*color:#FF6600;*/
	color:#003461;
	/*background-color: #FFF5CD;*/
	background-color:#CFDBEC;
	width:130px;
	/*max-height:19px;*/
	height:20px;
	margin:0;
	padding:0;
	margin-right:0px;
	margin-top:4px;
	/*border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #E4E1D6;
	border-bottom: 1px solid #E4E1D6;	*/
}

#fieldinput select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.0em;
	color:#FF6600;
	background-color: #FFF5CD;
	width:130px;
	/*max-height:19px;*/
	height:20px;
	margin:0;
	padding:0;
	margin-right:0px;
	margin-top:0px;
	/*border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #E4E1D6;
	border-bottom: 1px solid #E4E1D6;	*/
}

#fieldinput select.selectunlimited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.0em;
	color:#FF6600;
	background-color: #FFF5CD;
	width:320px;
	/*max-height:19px;*/
	height:20px;
	margin:0px;
	padding:0px;
	margin-right:0px;
	margin-top:0px;
	/*border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #E4E1D6;
	border-bottom: 1px solid #E4E1D6;	*/
}


.rowcolor1{
	/*background-color: #F3E8F5;*/
	/*background-color: rgb(255,240,213);		*/
	background-color: rgb(207, 219, 236);
}
.rowcolor2{
	background-color: #FFFFFF;
}

/********  DATA TABLE *******/

#content #contentColLayoutWidth #colOneWidth #dataTableWidth {
/* Layout for the table to display data obtained from database */
	
	float:left;
	padding-bottom:117px;
 /*	background-color:#CCCC99;*/
}

#content #contentColLayoutWidth #colOneWidth #dataTableWidth table {
 	font-family:Arial, Helvetica, sans-serif;	
	font-size:1.1em;
	font-weight:normal;
	/*width:755px;*/
	width:740px;
	background-color: #FFFFFF;	
	margin-top:20px;
}

#content #contentColLayoutWidth #colOneWidth #dataTableWidth table td {
	color:#000000;
	/*background-color: #FFFFFF;*/
	text-align: left;
	/*border-right-width: thin; */
	padding:3px;
	border-width: thin; 	
	border-style: solid;	
	border-color: #cccccc;	
	/*border-top:none;*/
}

#content #contentColLayoutWidth #colOneWidth #dataTableWidth table td.celldata_fn {
	color: #000000;
	/*background-color: #FFFFFF;*/
	text-align: left;
	/*border-right-width: thin; */
	padding: 3px;
	border: 1px solid #e2e2e2;
	/*border-top:none;*/
}


	#content #contentColLayoutWidth #colOneWidth #dataTableWidth table td.title {
		color: #000000;
		/*color: red;*/
		background-color: #cccccc;
		text-align: left;
		font-weight: bold;
		padding-left: 10px;
		padding-top: 0px;
		/*margin-bottom:4px;	*/
		height: 20px;
		border-top-width: 3px;
		border-bottom-width: 3px;
		border-style: solid;
		border-color: #999999;
	}

	#content #contentColLayoutWidth #colOneWidth #dataTableWidth table td.fntitle {
		color: #000000;
		/*color: red;*/
		background-color: #cccccc;
		text-align: left;
		font-weight: bold;
		padding-left: 0px;
		padding-top: 0px;
		/*margin-bottom:4px;	*/
		height: 20px;
		border-top-width: 3px;
		border-bottom-width: 3px;
		border-style: solid;
		border-color: #999999;
		text-align: center;
	}

#content #contentColLayoutWidth #colOneWidth #dataTableWidth table td.colored {
	color:#000000;
	background-color: #F7F7F7;
	text-align: left;
}


#content #contentColLayoutWidth #colOneWidth #dataTableWidth table td a{
	color:#000000;
	text-align: left;
	text-decoration:underline;
	
}





/********  DATA TABLE *******/

#dataTableNarrow {
/* Layout for the table to display data obtained from database */
	
	float:left;
	padding-bottom:117px;
 /*	background-color:#CCCC99;*/
}

#dataTableNarrow table {
 	font-family:Arial, Helvetica, sans-serif;	
	font-size:1.1em;
	font-weight:normal;
	width:420px;
	background-color: #FFFFFF;	
	margin-top:20px;
}

#dataTableNarrow table td {
	color:#000000;
	/*background-color: #FFFFFF;*/
	text-align: left;
	/*border-right-width: thin; */
	padding:4px;
	border-width: thin; 	
	border-style: solid;	
	border-color: #ffffff;	
}

#dataTableNarrow table td.title {
	color:#000000;
	background-color: #cccccc;
	text-align: left;
	font-weight:bold;
	padding-left:10px;
	padding-top:0px;
	height:20px;
	border-bottom-width: 5px; 	
	border-style: solid;	
	border-color: #ffffff;
}

#dataTableNarrow table td.colored {
	color:#000000;
	background-color: #F7F7F7;
	text-align: left;
}

#dataTableNarrow table td a{
	color:#000000;
	text-align: left;
	text-decoration:underline;
	
}

/********************** Section PageUp *********************/
#contentColLayoutWidth div.page-up
{
	font-family:Arial, Helvetica, sans-serif;
}
#contentColLayoutWidth div.page-up-seperator
{
	padding: 8px 0 0 0;
	margin: 0 0 3px 0;
	border-bottom:dotted #333333 1px;
}
/* Dotted line  hack to show dots rather than dashes in IE*/
* html #contentColLayoutWidth div.page-up-seperator
{
	border-bottom:none;
	background-image:url(/ngcmmcms/nsn/images/furniture/misc/border_pixel_light.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
}
#contentColLayoutWidth div.page-up, #ctccontent div.page-up-last
{
	border-bottom:dotted #333333 1px;
	padding: 12px 0 12px 0;
	margin: 0 0 10px 0;
	font-size:1.1em;
	line-height:1.3em;
}
/* Dotted line  hack to show dots rather than dashes in IE*/
* html #contentColLayoutWidth div.page-up, * html #ctccontent div.page-up-last
{
	border-bottom:none;
	background-image:url(/ngcmmcms/nsn/images/furniture/misc/border_pixel_light.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
}
#contentColLayoutWidth div.page-up a, .printpagelink
{
	text-decoration:none;
	color:#333333;
}
#contentColLayoutWidth div.page-up a:hover, .printpagelink:hover
{
	text-decoration:underline;
}
#contentColLayoutWidth div.page-up .iconupimage, #ctccontent div.page-up-last .iconupimage
{
	display: block;
	cursor: hand;
	height: 9px;
	padding-left: 16px;
	background: transparent url(../images/backtotop.gif) 0 0 no-repeat;
}

/***********************************************************/
#fieldtitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	color:#000000;
	font-weight:bold;
	float:left;
	width:150px;
	padding-left:20px;
	margin-top:0px;
	margin-bottom:0px;
	/*border:solid 1px black;*/	
}
#fieldtitle2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	color:#000000;
	font-weight:bold;
	float:left;
	width:350px;
	padding-left:20px;
	margin-top:0px;
	margin-bottom:0px;
	/*border:solid 1px black;*/	
}
#fieldtitle3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	color:#000000;
	font-weight:bold;
	float:left;
	width:330px;
	padding-left:20px;
	margin-top:0px;
	margin-bottom:0px;
	/*border:solid 1px black;*/	
}
#fieldtitle4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	color:#000000;
	font-weight:bold;
	float:left;
	width:380px;
	padding-left:20px;
	margin-top:0px;
	margin-bottom:0px;
	/*border:solid 1px black;*/	
}
/*hack for IE*/
/*
* html #fieldtitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	color:#000000;
	font-weight:bold;
	float:left;
	width:150px;
	padding-left:20px;
	margin-top:-5px;
	margin-bottom:5px;
}*/


#fieldtext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	color:#000000;
	font-weight:normal;
	padding-left:10px;
	margin-top:5px;
	margin-bottom:0px;
	float:left;
	/*border:solid 1px black;*/	
}

* html #fieldtext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	color:#000000;
	font-weight:normal;
	padding-left:10px;
	margin-top:-4px;
	margin-bottom:5px;
	float:left;
	/*border:solid 1px black;*/	
}

#fieldinput{
	padding:0px;
	margin-top:5px;
	margin-bottom:5px;
	/*border:solid 1px black;	*/
	float:left;	
}

/*hack for IE*/
* html #fieldinput{
	padding:0px;
	margin-top:-5px;
	margin-bottom:5px;
	/*border:solid 1px black;	*/
	float:left;	
}

#dottedlineform{	
	height:1px;
	/*width:500px;*/
	background-image:url("../furniture/misc/border_pixel.jpg");
	background-repeat:repeat-x;		
	/*border:solid 1px black;*/
	padding:0px;	
	margin:0px;	
	clear:both;
}

#actionbuttons{
	float:right;
	/*border:solid 1px black;*/
}

a.launchbutton  {
	margin-top:0px; 
	margin-left:0px;
	display:block;
	background-image:url("../furniture/buttons/misc/launch_btn.gif");
	width:67px;
	height:17px;
}
a.launchbutton:hover {
	margin-top:0px; 
	margin-left:0px;
	display:block;
	background-image:url("../furniture/buttons/misc/launch_hoover_btn.gif");
	width:67px;
	height:17px;
}

a.continuebutton  {
	margin-top:0px; 
	margin-left:0px;
	display:block;
	background-image:url("../furniture/buttons/misc/continue_btn.gif");
	width:67px;
	height:17px;
}
a.continuebutton:hover {
	margin-top:0px; 
	margin-left:0px;
	display:block;
	background-image:url("../furniture/buttons/misc/continue_hoover_btn.gif");
	width:67px;
	height:17px;
}

a.clearbutton  {
	margin-top:0px; 
	margin-left:0px;
	display:block;
	background-image:url("../furniture/buttons/misc/clear_btn.gif");
	width:67px;
	height:17px;
}
a.clearbutton:hover {
	margin-top:0px; 
	margin-left:0px;
	display:block;
	background-image:url("../furniture/buttons/misc/clear_hoover_btn.gif");
	width:67px;
	height:17px;
}

/****BELOW USED IN TRAINING EVAL TOOL ********************************/
#content #contentColLayout #title{
/* Adds bottom line to title div on content page */
	padding:0;
	margin:0;
	border-bottom-style:solid;
	border-bottom-color:#666666;
	border-bottom-width:4px;
	margin-bottom:20px;
}
#content #contentColLayout #titlepurple{
/* Adds bottom line to title div on content page */
	padding:0;
	margin:0;
	border-bottom-style:solid;
	/*border-bottom-color:#7F10A2;*/
	border-bottom-color:#CCCCCC;	
	border-bottom-width:4px;
	margin-bottom:20px;
}
#content #contentColLayout #titleorange{
/* Adds bottom line to title div on content page */
	padding:0;
	margin:0;
	border-bottom-style:solid;
	border-bottom-color:#FF8400;
	border-bottom-width:4px;
	margin-bottom:20px;
}
#content #contentColLayout #titleyellow{
/* Adds bottom line to title div on content page */
	padding:0;
	margin:0;
	border-bottom-style:solid;
	border-bottom-color:#FFCC00;
	border-bottom-width:4px;
	margin-bottom:20px;
}
#content #contentColLayout #titlegray{
/* Adds bottom line to title div on content page */
	padding:0;
	margin:0;
	border-bottom-style:solid;
	border-bottom-color:#666666;
	border-bottom-width:4px;
	margin-bottom:20px;
}

/*#colOne h1.h1gray  {border-bottom-color:#666666;}
#colOne h1.h1purple{border-bottom-color:#7F10A2;}
#colOne h1.h1orange{border-bottom-color:#FF8400;}
#colOne h1.h1yellow{border-bottom-color:#FFCC00;}*/

#colOne h1.h1gray  {border-bottom-color:#cccccc;}
#colOne h1.h1purple{border-bottom-color:#cccccc;}
#colOne h1.h1orange{border-bottom-color:#cccccc;}
#colOne h1.h1yellow{border-bottom-color:#cccccc;}





#masthead #primNav li.primNavButOneDef{
/* Default button 1 state */
	width:164px; 
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav11_default_btn.gif);
	background-repeat:no-repeat;
}
#masthead #primNav li.primNavButOneDef a:hover{
/* Hover button 1 state */
	width:164px; 
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav11_hover_btn.gif);
	background-repeat:no-repeat;
}
#masthead #primNav li.primNavButOneAct{
/* Active button 1 state */
	width:164px; 
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav11_active_btn.gif);
	background-repeat:no-repeat;
}
#masthead #primNav li.primNavButTwoDef{
/* Default button 2 state */
	width:164px; 
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav12_default_btn.gif);
	background-repeat:no-repeat;
}
#masthead #primNav li.primNavButTwoDef a:hover{
/* Hover button 2 state */
	width:164px; 
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav12_hover_btn.gif);
	background-repeat:no-repeat;
}
#masthead #primNav li.primNavButTwoAct{
/* Active button 2 state */
	width:164px; 
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav12_active_btn.gif);
	background-repeat:no-repeat;
}
#masthead #primNav li.primNavButThreeDef{
/* Default button 3 state */
	width:163px; 
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav13_default_btn.gif);
	background-repeat:no-repeat;
}
#masthead #primNav li.primNavButThreeDef a:hover{
/* Hover button 3 state */
	width:163px; 
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav13_hover_btn.gif);
	background-repeat:no-repeat;
}
#masthead #primNav li.primNavButThreeAct{
/* Active button 3 state */
	width:163px; 
	height:43px;
	background:transparent url(../furniture/buttons/prim_nav/prim_nav13_active_btn.gif);
	background-repeat:no-repeat;
}

/******************************** PRIMARY SUB NAV*******************************/
#masthead #primSubNav{
/* This is for the primary sub naviagtion e.g the Home, Press, Events and About us links*/
	padding:0;
	margin:0;
	margin-left:35px;
	position:relative;
	left: 0px;
	top: 0px;
	/*width:47px;*/
	width:80px;		
	height:93px;
	overflow:hidden;
	float:left;
	/*background-color:#66FFCC;*/
}
#masthead #primSubNav #greyBox{
/* The grey box at the top of the links list */
	padding:0;
	margin:0;
	margin-bottom:5px;
	overflow:hidden;
	/*width:47px;*/
	width:80px;
	height: 6px;
	background-color:#666666;
}
#masthead #primSubNav ul.primSubNavigation{
/* Removes the padding/margin and bullets */
	margin:0;
	padding:0;
	list-style-type:none;
}

#masthead #primSubNav ul.primSubNavigation li{
/* The follwing code for #primSubNav allows an unordered list to be used as the navigation. Essentially the li elements are replaced with the button images*/
	position:relative;
	float:left;
	padding:0;
	margin-top:4px;
	margin-bottom:0px;
	overflow:hidden;
}
#masthead #primSubNav ul.primSubNavigation a {
/* This puts the list links off the screen (-9999px) so that it doesn't intefere with the button images */
	display:block; 
	/*width:47px; */
	width:80px; 
	height:0px;
	padding-top:13px; 
	overflow:hidden;
	text-indent:-9999px;
}
#masthead #primSubNav li.primSubNavButOneDef{
/* Default button 1 state */
	/*width:47px; */
	width:80px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_nav/prim_sub_nav1_default_btn.gif);
	background-repeat:no-repeat;
}
#masthead #primSubNav li.primSubNavButOneDef a:hover{
/* Hover button 1 state */
	/*width:47px; */
	width:80px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_nav/prim_sub_nav1_hover_btn.gif);
	background-repeat:no-repeat;
}
#masthead #primSubNav li.primSubNavButOneAct{
/* Active button 1 state */
	/*width:47px; */
	width:80px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_nav/prim_sub_nav1_active_btn.gif);
	background-repeat:no-repeat;
}
#masthead #primSubNav li.primSubNavButTwoDef{
/* Default button 2 state */
	/*width:47px; */
	width:80px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_nav/prim_sub_nav2_default_btn.gif);
	background-repeat:no-repeat;
}
#masthead #primSubNav li.primSubNavButTwoDef a:hover{
/* Hover button 2 state */
	/*width:47px; */
	width:80px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_nav/prim_sub_nav2_hover_btn.gif);
	background-repeat:no-repeat;
}
#masthead #primSubNav li.primSubNavButTwoAct{
/* Active button 2 state */
	/*width:47px; */
	width:80px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_nav/prim_sub_nav2_active_btn.gif);
	background-repeat:no-repeat;
}
#masthead #primSubNav li.primSubNavButThreeDef{
/* Default button 3 state */
	/*width:47px; */
	width:80px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_nav/prim_sub_nav3_default_btn.gif);
	background-repeat:no-repeat;
}
#masthead #primSubNav li.primSubNavButThreeDef a:hover{
/* Hover button 3 state */
	/*width:47px; */
	width:80px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_nav/prim_sub_nav3_hover_btn.gif);
	background-repeat:no-repeat;
}
#masthead #primSubNav li.primSubNavButThreeAct{
/* Active button 3 state */
	/*width:47px; */
	width:80px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_nav/prim_sub_nav3_active_btn.gif);
	background-repeat:no-repeat;
}
#masthead #primSubNav li.primSubNavButFourDef{
/* Default button 4 state */
	/*width:47px; */
	width:80px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_nav/prim_sub_nav4_default_btn.gif);
	background-repeat:no-repeat;
}
#masthead #primSubNav li.primSubNavButFourDef a:hover{
/* Hover button 4 state */
	/*width:47px; */
	width:80px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_nav/prim_sub_nav4_hover_btn.gif);
	background-repeat:no-repeat;
}
#masthead #primSubNav li.primSubNavButFourAct{
/* Active button 4 state */
	/*width:47px; */
	width:80px; 
	height:9px;
	background:transparent url(../furniture/buttons/prim_nav/prim_sub_nav4_active_btn.gif);
	background-repeat:no-repeat;
}

#content #contentColLayout #colOne #dataTableNarrow h2{
	padding-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;	
	line-height:1.5em;
	font-weight:bold;
	border-bottom:dotted #333333 1px;
	padding-bottom:4px;
}
/* Dotted line  hack to show dots rather than dashes in IE*/
* html #content #contentColLayout #colOne #dataTableNarrow h2{
	border-bottom:none;
	background-image:url(../furniture/misc/border_pixel_dark.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
}
